
@media (max-width:767px){
	.container{
		width: 100%;
		position: relative;
	}
	.wrapper-caption{
		font-size:26px;
	}
	.wrapper-caption span{
		font-size:26px;
	}
	.caption-description{
		font-size: 22px;
	}
	.portfolio-heading .name{
		font-size:16px;
	}
	.header_wrapper .contact-block{
		width:100%;	 
	}
	.header_wrapper .social-block{
		width:100%; 
	}
	
	.header_wrapper .contact-block,
	.header_wrapper .social-block{
		padding-left:0;
		padding-right:0px;
	}
	
	.header_wrapper .contact-icon{
		background-size: 100% auto;
		height: 25px;
		width: 20px;
		margin-left: 3px;
	}
	
	.topmenu_wrapper .container {
		width:100%;
		float: left;
	}
	.icon-bar::before{
		content:'';
	}
	.logo-block{
		
	}
	.logo-block .logo{
		
	}
	.logo-block .logo img{
		height:60px;	
	}
	.topmenu_wrapper .logo-container{
		float: left;
		position: absolute;
		padding-left:0;
		padding-right:0px;
		z-index: 99;
	}
	.topmenu_wrapper .logo-block{
		width:100%;
		float: left;
		padding-left:0;
		padding-right:0px;
	}
	.topmenu_wrapper .logo-block .logo span{
		font-size: 20px;
		padding-top: 18px;
		padding-bottom: 18px;
	}
	.topmenu_wrapper .menu-block{
		width:100%;
		float: left;
		padding-left:0;
		padding-right:0px; 
	}
	.topmenu_wrapper .menu-block .main-menu{
		width:100%;
		float: left;
	}
	.topmenu_wrapper .menu-block .navbar-toggle{
		margin-top: 14px;
		margin-right: 15px;
		margin-bottom: 14px;
	}
	
	
	#main-menu .nav > li > a{
		
	}
	.home_wrapper .home-block{
		padding-left: 10px;
		padding-right: 10px;
		
	}
	.filters .filtr-button{
		font-size: 15px;
    	padding: 5px;
	}
	.slogan_wrapper .slogan-container{
		padding-left:10px;
		padding-right: 10px;
	}
	.content-container{
		padding-left:15px;
		padding-right:15px; 
	}
	.content-container > div{
		padding-left:0;
		padding-right:0px; 
	}
	.social-block{
		padding-left:0;
		padding-right:0px; 
	}
	.contact_us_wrapper .content-container .col-sm-5 h4{
		font-size:22px;
	}
	.contact_us_wrapper .content-container .col-sm-5 h4 a{
		font-size:22px;
	}
	.contact_us_wrapper .content-container .col-sm-5 h1{
		font-size:26px;	
	}
	.contact_us_wrapper .content-container .col-sm-5 h1 span{
		font-size:26px;
	}
	
}
@media (min-width:768px) and (max-width:991px) {
	.container{
		width: 100%;
	}
	.logo-block{
		
	}
	.logo-block .logo{
		
	}
	.logo-block .logo img{
		height:70px;	
	}
	.topmenu_wrapper .logo-block .logo span{
		font-size: 20px;
		padding-top: 22px;
		padding-bottom: 22px;
	}
	
	#main-menu .nav > li > a{
		line-height: 70px;
		padding-left: 5px;
		padding-right: 5px;
	}
	.textwidget .logo a img{
		height:65px;
	}
	.textwidget .logo span{
		font-size: 20px;
    	padding: 20px 0 20px 5px;
	}
	.contact_us_wrapper .content-container .col-sm-5 h4{
		font-size:18px;
	}
	.contact_us_wrapper .content-container .col-sm-5 h4 a{
		font-size:18px;
	}
	.contact_us_wrapper .content-container .col-sm-5 h1{
		font-size:22px;	
	}
	.contact_us_wrapper .content-container .col-sm-5 h1 span{
		font-size:22px;
	}
}
@media (min-width:992px) and (max-width:1100px) {
	.container{
		width: 100%;
	}
	.logo-block{
		
	}
	.logo-block .logo{
		
	}
	.logo-block .logo img{
		height:70px;	
	}
	.topmenu_wrapper .logo-block .logo span{
		font-size: 20px;
		padding-top: 22px;
		padding-bottom: 22px;
	}
	
	#main-menu .nav > li > a{
		line-height: 70px;
		padding-left: 5px;
		padding-right: 5px;
	}
}


@media (max-width:360px){
	.container{
		width: 100%;
		position: relative;
	}
	.header_wrapper .contact-block,
	.header_wrapper .social-block{
		padding-left:0;
		padding-right:0px;
		width:100%;	
	}
	.header_wrapper .contact-icon{
		background-size: 100% auto;
		height: 25px;
		width: 20px;
		margin-left: 3px;
	}
	 
	.topmenu_wrapper .container {
		width:100%;
		float: left;
	}
	.icon-bar::before{
		content:'';
	}
	.logo-block{
		
	}
	.logo-block .logo{
		
	}
	.logo-block .logo img{
		height:60px;	
	}
	.topmenu_wrapper .logo-container{
		
	}
	.topmenu_wrapper .logo-block{
		
	}
	.topmenu_wrapper .logo-block .logo span{
		 
	}
	.topmenu_wrapper .menu-block{
		width:100%;
		float: left;
		padding-left:0;
		padding-right:0px; 
	}
	.topmenu_wrapper .menu-block .main-menu{
		width:100%;
		float: left;
	}
	.topmenu_wrapper .menu-block .navbar-toggle{
		margin-top: 14px;
		margin-right: 15px;
		margin-bottom: 14px;
	}
	
	
	#main-menu .nav > li > a{
		
	}
	.home_wrapper .container::after{
		height: 70px;
		background-size: 60px auto;
	}
	.home_wrapper .home-block{ 
		padding: 20px 0; 
		background-image: url('../images/Central-IMAGE-3.jpg');
	}
	.home_wrapper .action-center{
		max-width: 400px;
	}
	.home_wrapper .action-center .top-block{
		height: 140px;
		text-align: center;
	}
	.home_wrapper .action-center .top-block .play-portfolio{
		margin-top: 0px;
		margin-right: 0;
		float: none;
		
	}
	.home_wrapper .action-center .top-block .play-portfolio img{
		width: 160px;
	}
	.home_wrapper .action-center .bottom-block{
		padding-left: 30px;
    	padding-right: 30px;
		height: 30px;
		text-align: center;
	}
	.home_wrapper .action-center .bottom-block .moto-text{ 
		background: #c7db38 ;
	    color: #fff;
	    font-size: 12px;
	    padding: 5px;
	}
	.filters .filtr-button{
		
	}
	
	.slogan_wrapper .slogan-container{
		padding-left:0px;
		padding-right: 0px;
		padding-top: 10px;
		padding-bottom: 10px;
		margin: 0;
	}
	
	.slogan_wrapper .slogan-container h2{
		font-size:25px;
	}
	.slogan_wrapper .slogan-container h3{
		font-size: 16px;
	}
	
	.content-container{
		padding-left:0px;
		padding-right:0px; 
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.content-container > div{
		padding-left:0;
		padding-right:0px; 
	}
	.social-block{
		padding-left:0;
		padding-right:0px; 
	}
	.newsletter_wrapper h2{
		font-size: 22px;
	}
	.newsletter_wrapper h2 span{
		font-size: 22px;
	}
	
	.contact_us_wrapper .caption-description h3{
		font-size: 20px;
	}
	.contact_us_wrapper .caption-description h4{
		font-size: 16px;
	}
	
	.contact_us_wrapper .content-container .col-sm-5 h4{
		font-size: 16px;
	}
	.contact_us_wrapper .content-container .col-sm-5 h4 a{
		font-size: 16px;
	}
	.contact_us_wrapper .content-container .col-sm-5 h1{
		font-size: 20px;
	}
	.contact_us_wrapper .content-container .col-sm-5 h1 span{
		font-size: 20px;
	}
	
	
	.wrapper-caption{
		font-size: 20px;
	}
	.wrapper-caption span{
		font-size: 20px;
	}
	.content-container{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.stf_wrapper .heading{
		font-size: 22px;
	}
	.stf_wrapper .description{
		font-size: 14px;
	}
	.newsletter_wrapper h2{
		font-size:18px;
	}
	.newsletter_wrapper h2 span{
		font-size:18px;
	}
	.contact_us_title_wrapper h2{
		font-size: 20px;
	}
	#pp_full_res h3{
		font-size:16px;	
		margin-top: 10px;
		margin-bottom: 10px;
	}
	#pp_full_res .desc{
		font-size:13px;
	}
	.pp_default{
		 
	} 
}

@media (min-width:361px) and (max-width:480px){
	.container{
		width: 100%;
		position: relative;
	}
	.header_wrapper .contact-block,
	.header_wrapper .social-block{
		padding-left:0;
		padding-right:0px;
	}
	.header_wrapper .contact-icon{
		background-size: 100% auto;
		height: 25px;
		width: 20px;
		margin-left: 3px;
	}
	
	.topmenu_wrapper .container {
		width:100%;
		float: left;
	}
	.icon-bar::before{
		content:'';
	}
	.logo-block{
		
	}
	.logo-block .logo{
		
	}
	.logo-block .logo img{
		height:60px;	
	}
	.topmenu_wrapper .logo-container{
		
	}
	.topmenu_wrapper .logo-block{
		
	}
	.topmenu_wrapper .logo-block .logo span{
		 
	}
	.topmenu_wrapper .menu-block{
		width:100%;
		float: left;
		padding-left:0;
		padding-right:0px; 
	}
	.topmenu_wrapper .menu-block .main-menu{
		width:100%;
		float: left;
	}
	.topmenu_wrapper .menu-block .navbar-toggle{
		margin-top: 14px;
		margin-right: 15px;
		margin-bottom: 14px;
	}
	
	
	#main-menu .nav > li > a{
		
	}
	.home_wrapper .container::after{
		height: 90px;
		background-size: 80px auto;
	}
	.home_wrapper .home-block{ 
		padding: 20px 0; 
		background-image: url('../images/Central-IMAGE-3.jpg');
	}
	.home_wrapper .action-center{
		max-width: 400px;
	}
	.home_wrapper .action-center .top-block{
		height: 160px;
		text-align: center;
	}
	.home_wrapper .action-center .top-block .play-portfolio{
		margin-top: -30px;
		margin-right: 0;
		float: none;
		
	}
	.home_wrapper .action-center .top-block .play-portfolio img{
		width: 160px;
	}
	.home_wrapper .action-center .bottom-block{
		padding-left: 30px;
    	padding-right: 30px;
		height: 40px;
		text-align: center;
	}
	.home_wrapper .action-center .bottom-block .moto-text{ 
		background: #c7db38 ;
	    color: #fff;
	    font-size: 14px;
	    padding: 5px;
	}
	.filters .filtr-button{
		
	}
	
	.slogan_wrapper .slogan-container{
		padding-left:0px;
		padding-right: 0px;
		padding-top: 10px;
		padding-bottom: 10px;
		margin: 0;
	}
	
	.slogan_wrapper .slogan-container h2{
		font-size:25px;
	}
	.slogan_wrapper .slogan-container h3{
		font-size: 16px;
	}
	
	.content-container{
		padding-left:15px;
		padding-right:15px; 
	}
	.content-container > div{
		padding-left:0;
		padding-right:0px; 
	}
	.social-block{
		padding-left:0;
		padding-right:0px; 
	}
	.newsletter_wrapper h2{
		font-size: 22px;
	}
	.newsletter_wrapper h2 span{
		font-size: 22px;
	}
	
	.contact_us_wrapper .caption-description h3{
		font-size: 22px;
	}
	.contact_us_wrapper .caption-description h4{
		font-size: 18px;
	}
	
	.contact_us_wrapper .content-container .col-sm-5 h4{
		font-size: 16px;
	}
	.contact_us_wrapper .content-container .col-sm-5 h4 a{
		font-size: 16px;
	}
	.contact_us_wrapper .content-container .col-sm-5 h1{
		font-size: 20px;
	}
	.contact_us_wrapper .content-container .col-sm-5 h1 span{
		font-size: 20px;
	}
	.textwidget .logo a img{
		height:65px;
	}
	.textwidget .logo span{
		font-size: 22px;
    	padding: 20px 0 20px 5px;
	}
	.wrapper-caption{
		font-size: 20px;
	}
	.wrapper-caption span{
		font-size: 20px;
	}
	.content-container{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.stf_wrapper .heading{
		font-size: 22px;
	}
	.stf_wrapper .description{
		font-size: 14px;
	}
	.newsletter_wrapper h2{
		font-size:18px;
	}
	.newsletter_wrapper h2 span{
		font-size:18px;
	}
	.contact_us_title_wrapper h2{
		font-size: 20px;
	}
	#pp_full_res h3{
		font-size:16px;	
		margin-top: 10px;
		margin-bottom: 10px;
	}
	#pp_full_res .desc{
		font-size:13px;
	}
}

@media (min-width:481px) and (max-width:540px){
	.container{
		width: 100%;
		position: relative;
	}
	.header_wrapper .contact-block,
	.header_wrapper .social-block{
		padding-left:0;
		padding-right:0px;
	}
	.header_wrapper .contact-icon{
		background-size: 100% auto;
		height: 25px;
		width: 20px;
		margin-left: 3px;
	}
	
	.topmenu_wrapper .container {
		width:100%;
		float: left;
	}
	.icon-bar::before{
		content:'';
	}
	.logo-block{
		
	}
	.logo-block .logo{
		
	}
	.logo-block .logo img{
		height:60px;	
	}
	.topmenu_wrapper .logo-container{
		 
	}
	.topmenu_wrapper .logo-block{
		 
	}
	.topmenu_wrapper .logo-block .logo span{
		 
	}
	.topmenu_wrapper .menu-block{
		width:100%;
		float: left;
		padding-left:0;
		padding-right:0px; 
	}
	.topmenu_wrapper .menu-block .main-menu{
		width:100%;
		float: left;
	}
	.topmenu_wrapper .menu-block .navbar-toggle{
		margin-top: 14px;
		margin-right: 15px;
		margin-bottom: 14px;
	}
	
	
	#main-menu .nav > li > a{
		
	}
	.home_wrapper .container::after{
		height: 130px;
		background-size: 120px auto;
	}
	.home_wrapper .home-block{ 
		padding: 40px 0; 
		background-image: url('../images/Central-IMAGE-3.jpg');
	}
	.home_wrapper .action-center{
		max-width: 400px;
	}
	.home_wrapper .action-center .top-block{
		height: 200px;
		text-align: center;
	}
	.home_wrapper .action-center .top-block .play-portfolio{
		margin-top: -30px;
		margin-right: 0;
		float: none;
		
	}
	.home_wrapper .action-center .top-block .play-portfolio img{
		width: 160px;
	}
	.home_wrapper .action-center .bottom-block{
		padding-left: 0;
    	padding-right: 0;
		height: 50px;
		text-align: center;
	}
	.home_wrapper .action-center .bottom-block .moto-text{ 
		background: #c7db38 ;
	    color: #fff;
	    font-size: 16px;
	    padding: 5px;
	}
	.filters .filtr-button{
		
	}
	.slogan_wrapper .slogan-container{
		padding-left:10px;
		padding-right: 10px;
	}
	.content-container{
		padding-left:15px;
		padding-right:15px; 
	}
	.content-container > div{
		padding-left:0;
		padding-right:0px; 
	}
	.social-block{
		padding-left:0;
		padding-right:0px; 
	}
	.contact_us_wrapper .content-container .col-sm-5 h4{
		
	}
	.contact_us_wrapper .content-container .col-sm-5 h4 a{
		
	}
	.contact_us_wrapper .content-container .col-sm-5 h1{
		
	}
	.contact_us_wrapper .content-container .col-sm-5 h1 span{
		
	}
	.wrapper-caption{
		font-size: 20px;
	}
	.wrapper-caption span{
		font-size: 20px;
	}
	.content-container{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.stf_wrapper .heading{
		font-size: 22px;
	}
	.stf_wrapper .description{
		font-size: 14px;
	}
	.newsletter_wrapper h2{
		font-size:18px;
	}
	.newsletter_wrapper h2 span{
		font-size:18px;
	}
	.contact_us_title_wrapper h2{
		font-size: 20px;
	}
	#pp_full_res h3{
		font-size:16px;	
		margin-top: 10px;
		margin-bottom: 10px;
	}
	#pp_full_res .desc{
		font-size:13px;
	}
}
@media (min-width:541px) and (max-width:640px){
	.container{
		width: 100%;
		position: relative;
	}
	.header_wrapper .contact-block,
	.header_wrapper .social-block{
		padding-left:0;
		padding-right:0px;
	}
	.header_wrapper .contact-icon{
		background-size: 100% auto;
		height: 25px;
		width: 20px;
		margin-left: 3px;
	}
	
	.topmenu_wrapper .container {
		width:100%;
		float: left;
	}
	.icon-bar::before{
		content:'';
	}
	.logo-block{
		
	}
	.logo-block .logo{
		
	}
	.logo-block .logo img{
		height:60px;	
	}
	.topmenu_wrapper .logo-container{
		 
	}
	.topmenu_wrapper .logo-block{
		 
	}
	.topmenu_wrapper .logo-block .logo span{
		 
	}
	.topmenu_wrapper .menu-block{
		width:100%;
		float: left;
		padding-left:0;
		padding-right:0px; 
	}
	.topmenu_wrapper .menu-block .main-menu{
		width:100%;
		float: left;
	}
	.topmenu_wrapper .menu-block .navbar-toggle{
		margin-top: 14px;
		margin-right: 15px;
		margin-bottom: 14px;
	}
	
	
	#main-menu .nav > li > a{
		
	}
	 
	.home_wrapper .home-block{ 
		padding: 40px 0; 
		background-image: url('../images/Central-IMAGE-3.jpg');
	}
	.home_wrapper .action-center{
		max-width: 400px;
	}
	.home_wrapper .action-center .top-block{
		height: 200px;
		text-align: center;
	}
	.home_wrapper .action-center .top-block .play-portfolio{
		margin-top: -30px;
		margin-right: 0;
		float: none;
		
	}
	.home_wrapper .action-center .top-block .play-portfolio img{
		width: 160px;
	}
	.home_wrapper .action-center .bottom-block{
		padding-left: 0;
    	padding-right: 0;
		height: 40px;
		text-align: center;
	}
	.home_wrapper .action-center .bottom-block .moto-text{ 
		background: #c7db38 ;
	    color: #fff;
	    font-size: 16px;
	    padding: 5px;
	}
	.filters .filtr-button{
		
	}
	.slogan_wrapper .slogan-container{
		padding-left:10px;
		padding-right: 10px;
	}
	.content-container{
		padding-left:15px;
		padding-right:15px; 
	}
	.content-container > div{
		padding-left:0;
		padding-right:0px; 
	}
	.social-block{
		padding-left:0;
		padding-right:0px; 
	}
	.contact_us_wrapper .content-container .col-sm-5 h4{
		
	}
	.contact_us_wrapper .content-container .col-sm-5 h4 a{
		
	}
	.contact_us_wrapper .content-container .col-sm-5 h1{
		
	}
	.contact_us_wrapper .content-container .col-sm-5 h1 span{
		
	}
	
}
@media (min-width:641px) and (max-width:767px){
	.container{
		width: 100%;
		position: relative;
	}
	.header_wrapper .contact-block,
	.header_wrapper .social-block{
		padding-left:0;
		padding-right:0px;
	}
	.header_wrapper .contact-icon{
		background-size: 100% auto;
		height: 25px;
		width: 20px;
		margin-left: 3px;
	}
	
	.topmenu_wrapper .container {
		width:100%;
		float: left;
	}
	.icon-bar::before{
		content:'';
	}
	.logo-block{
		
	}
	.logo-block .logo{
		
	}
	.logo-block .logo img{
		height:60px;	
	}
	.topmenu_wrapper .logo-container{
		 
	}
	.topmenu_wrapper .logo-block{
		 
	}
	.topmenu_wrapper .logo-block .logo span{
		 
	}
	.topmenu_wrapper .menu-block{
		width:100%;
		float: left;
		padding-left:0;
		padding-right:0px; 
	}
	.topmenu_wrapper .menu-block .main-menu{
		width:100%;
		float: left;
	}
	.topmenu_wrapper .menu-block .navbar-toggle{
		margin-top: 14px;
		margin-right: 15px;
		margin-bottom: 14px;
	}
	
	
	#main-menu .nav > li > a{
		
	}
	 
	.home_wrapper .home-block{ 
		padding: 120px 0; 
	}
	.home_wrapper .action-center{
		max-width: 400px;
	}
	.home_wrapper .action-center .top-block{
		height: 160px;
	}
	.home_wrapper .action-center .top-block .play-portfolio{
		margin-top: 60px;
		margin-right: 20px;
	}
	.home_wrapper .action-center .top-block .play-portfolio img{
		width: 160px;
	}
	.home_wrapper .action-center .bottom-block{
		padding-left: 120px;
		height: 90px;
	}
	.home_wrapper .action-center .bottom-block .moto-text{ 
		font-size: 18px;
	}

	.filters .filtr-button{
		
	}
	.slogan_wrapper .slogan-container{
		padding-left:10px;
		padding-right: 10px;
	}
	.content-container{
		padding-left:15px;
		padding-right:15px; 
	}
	.content-container > div{
		padding-left:0;
		padding-right:0px; 
	}
	.social-block{
		padding-left:0;
		padding-right:0px; 
	}
	.contact_us_wrapper .content-container .col-sm-5 h4{
		
	}
	.contact_us_wrapper .content-container .col-sm-5 h4 a{
		
	}
	.contact_us_wrapper .content-container .col-sm-5 h1{
		
	}
	.contact_us_wrapper .content-container .col-sm-5 h1 span{
		
	}
	
}
@media (min-width:768px) and (max-width:800px){
	
	#main-menu .nav > li > a{
		font-size: 13px;
	}
	.home_wrapper .home-block{ 
		padding: 120px 0; 
	}
	.home_wrapper .action-center{
		max-width: 400px;
	}
	.home_wrapper .action-center .top-block{
		height: 160px;
	}
	.home_wrapper .action-center .top-block .play-portfolio{
		margin-top: 60px;
		margin-right: 20px;
	}
	.home_wrapper .action-center .top-block .play-portfolio img{
		width: 160px;
	}
	.home_wrapper .action-center .bottom-block{
		padding-left: 120px;
		height: 90px;
	}
	.home_wrapper .action-center .bottom-block .moto-text{ 
		font-size: 18px;
	}

}
@media (min-width:801px) and (max-width:1024px){
	.home_wrapper .home-block{ 
		padding: 140px 0; 
	}
	.home_wrapper .action-center{
		max-width: 400px;
	}
	.home_wrapper .action-center .top-block{
		height: 180px;
	}
	.home_wrapper .action-center .top-block .play-portfolio{
		margin-top: 60px;
		margin-right: 20px;
	}
	.home_wrapper .action-center .top-block .play-portfolio img{
		width: 180px;
	}
	.home_wrapper .action-center .bottom-block{
		padding-left: 120px;
		height: 90px;
	}
	.home_wrapper .action-center .bottom-block .moto-text{ 
		font-size: 18px;
	}

}
@media (min-width:1025px) and (max-width:1200px){
	
}